(function ($, Drupal) {

  Drupal.behaviors.usgs_tuncate = {
    attach: function (context) {
      $(".c-usgs-overview-card .d-title").dotdotdot({
        ellipsis: " ...",
        height:240,
        watch: true
      });

      $(".c-usgs-teaser .d-title").dotdotdot({
        ellipsis: " ...",
        height:100,
        watch: true
      });






    }
  };

})(jQuery, Drupal);



